{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg, fieldcount\r\n$insert msg_equates\r\n\r\nSelpos = .sched_info->selpos\r\nColumn = SelPos<1>\r\nRow    = SelPos<2>\r\nColToDel = .sched_info->label<Column>\r\nMsgInfo = ''\r\nMsgInfo<mtext$> = 'Are you sure you want to clear ':ColToDel:' for all reactors?'\r\nMsgInfo<micon$> = '?'\r\nMsgInfo<mtype$> = 'BNY'\r\nResp = msg( '', MsgInfo )\r\nif Resp then\r\n   Array = .sched_info->array\r\n   Rcnt = fieldcount( Array<1>, @vm )\r\n   NewColumn = str('|':@vm,19)\r\n   NewColumn[-1,1] = ''\r\n   NewColumn := str( @vm:'Open', Rcnt-19 )\r\n   Array<Column> = NewColumn\r\n   .sched_info->array = Array\r\nend\r\nRETURN 0"
        }
    }
}